Subject: Re: FVWM: fvwm2 on SPARC Solaris 2.6

From: Dominik Vogt <[email-masked]>
Date: Wed, 17 Mar 1999 19:06:50 +0100

Date: Mon, 15 Mar 1999 23:56:45 +0100
From: Dominik Vogt <[email-masked]>
To: [email-masked]
Subject: Re: FVWM: fvwm2 on SPARC Solaris 2.6
Reply-To: [email-masked]
Mail-Followup-To: [email-masked]
X-Mailer: Mutt 0.93.1i
In-Reply-To: <[email-masked]>; from [email-masked] on Sun, Mar 14, 1999 at 09:25:43PM -1000

On Sun, Mar 14, 1999 at 09:25:43PM -1000, [email-masked] wrote:
> Hello,
>     I've just installed fvwm2 on my SPARC20.  I have a problem with
> system log messages popping up on the desktop which causes everything to
> scroll up.  I've redirected standard error to /dev/null when starting
> fvwm but this only stops some of the messages.  Other things like failed
> remote logins into my workstation and error messages from applications
> like Netscape also appear.  I've even edited the syslog.conf file to
> output everything from /dev/console /dev/null but that didn't seem to
> work.

Do you have by any chance the 'root-tail' program running anywhere?

Bye

Dominik

--
Dominik Vogt, [email-masked]
Reply-To: [email-masked]
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]

---

From: brian moore <[email-masked]>
Date: Wed, 17 Mar 1999 11:58:04 -0800

> Do you have by any chance the 'root-tail' program running anywhere?

At least on old SunOS, you had to run an xconsole to make it all really
go away.  Just start one -iconic and ignore it.

-- 
Brian Moore                       | "The Zen nature of a spammer resembles
      Sysadmin, C/Perl Hacker     |  a cockroach, except that the cockroach
      Usenet Vandal               |  is higher up on the evolutionary chain."
      Netscum, Bane of Elves.                 Peter Olson, Delphi Postmaster
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]